Adobe Flash播放器无法与Amazon Prime配合使用

Modified on: Sat, 09 Jun 2018 04:33:53 +0800

我使用谷歌浏览器使用ubuntu 12.04 64bit。我从应用程序中心获得铬,然后亚马逊主要视频停止工作。它告诉我要更新Flash。所以我卸载了Chrome并安装了谷歌Chrome。没工作。然后我通过apt为ubuntu下载了flash。那个给了我一个“不支持flash版本”的消息。
flash版本是11。

现在我尝试http://apt.ubuntu.com/p/flashplugin-installer

虽然有效,但在视频中间,它再次弹出错误消息。

Sorry we are unable to stream this video. This is likely because your Flash Player needs to be updated.

所以我不知道发生了什么。

最佳答案

由于Google提及他们的支持页面

  

Linux用户:Adobe Flash Player使用跨平台API,Pepper API
  (PPAPI),在Chrome中运行其插件。你可能会注意到一些
  以下针对Linux Chrome的已知问题:

  
  

[...]

  
  

      
  • 不支持查看Adobe Access(DRM)内容,因为Adobe不支持Linux。
  •   

  
  

[...]

我认为很可能是:

  • 亚马逊已经放弃了对旧的11.2 Flash for Linux(使用常规API)的支持。
  • 由于上述限制,Chrome for Linux中对11.7中所需的DRM的支持不起作用。

这使得Ubuntu在支持观看支持DRM的视频的支持下落在两个凳子之间。

作者:gertvdijk

相关问答

添加新评论